RubyGems Navigation menu

rqrcode 2.1.0

rqrcode is a library for encoding QR Codes. The simple interface allows you to create QR Code data structures and then render them in the way you choose.

Versions:

  1. 2.1.0 - August 26, 2021 (103 KB)
  2. 2.0.0 - May 06, 2021 (103 KB)
  3. 1.2.0 - December 26, 2020 (98 KB)
  4. 1.1.2 - November 07, 2019 (98 KB)
  5. 1.1.1 - September 19, 2019 (98 KB)
Show all versions (27 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.5
  • standardrb ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Duncan Robertson

    SHA 256 checksum:

    ac491c6e1fa29d4ad61d172acc1e8fec3636c5f097ebc4467e1baad1f7d38410

    Total downloads 30,116,700

    For this version 658,693

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: